<div class="last-image-block">
  <h2>Recently added picture</h2>

  <a class="image-container" href="{{ taxonUrl }}">
    <img class="image" src="{{ imageUrl }}" alt="{{ scientificName }}"/>

    <div class="image-details">
      <span class="scientific-name">{{ scientificName }}</span>

      {% if dutchName %}
        <span class="dutch-name">{{ dutchName }}</span>
      {% endif %}
    </div>
  </a>

  <div class="details">
    <ul>
      {% if photographer %}
        <li>
          <span class="label">Photographer</span>
          {{ photographer }}
        </li>
      {% endif %}
    </ul>

    <div class="links">
      <a href="{{ recentImagesUrl }}" class="more">
        More recent pictures
      </a>
    </div>
  </div>
</div>
